<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
    <View android:background="@android:color/black" android:paddingTop="5dp" android:layout_width="match_parent" android:layout_height="1dp"/>
    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/ten_khachhang" android:padding="5dp" android:paddingLeft="10dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Khach chuyen" android:layout_weight="1"/>
        <TextView android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="--&gt;"/>
        <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/blue" android:id="@+id/ten_chu" android:padding="5dp" android:paddingBottom="5dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Chu nhan" android:layout_weight="1"/>
    </LinearLayout>
</LinearLayout>
